/*************************************************************/
/*   Design:  MultiFlex-2 (Screen)                           */
/*   Author:  G. Wolfgang (gw@actamail.com)                  */
/*   Date:    June 8, 2006                                   */
/*-----------------------------------------------------------*/
/*   Recommended CSS-Editor: TopStyle Lite 3.10 (Freeware)   */
/*   http://www.newsgator.com/download/products/ts3lite.exe  */
/*-----------------------------------------------------------*/
/*   You can use this stylesheet any way you want!           */
/*   Check out my favorite website: www.sda.org              */
/*************************************************************/

/*************************/
/* SECTION 1 - MAIN BODY */
/*************************/
/* for all window widths */


body {font-size: 62.5%; margin: 0px auto; padding: 0px; background: rgb(255,255,255); font-family: arial, sans-serif; overflow-x: hidden;}
.page-container-1 {display: -ms-Flexbox; -ms-box-orient: horizontal; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; align-items: stretch; flex-flow: column wrap; width: 100%; margin: 0px auto; padding: 0px; background: rgb(255,255,255); border: 0;}
.page-container-2 {display: -ms-Flexbox; -ms-box-orient: horizontal; display: -webkit-flex; display: -moz-flex; display: -ms-flex;display: flex; align-items: stretch; flex-flow: column wrap; width: 100%; margin: 0px auto; padding: 0px; background: rgb(255,255,255); border: 0;}
.page-container-3 {display: -ms-Flexbox; -ms-box-orient: horizontal; display: -webkit-flex; display: -moz-flex; display: -ms-flex;display: flex; align-items: stretch; flex-flow: column wrap;width: 100%; margin: 0px auto; padding: 0px; background: rgb(255,255,255); border: 0;}
.page-container-4 {display: -ms-Flexbox; -ms-box-orient: horizontal; display: -webkit-flex; display: -moz-flex; display: -ms-flex;display: flex; align-items: stretch; flex-flow: column wrap;width: 100%; margin: 0px auto; padding: 0px; border: solid 1px rgb(100,100,100); background-color: rgb(255,255,255);}

/*************************************/
/* SECTION 2 - HEADER AND NAVIGATION */
/*************************************/

/*-----------------------------------*/
/* 2.1 - Sitename, slogan and banner */
/*-----------------------------------*/

.img-header {clear: both; float: left; width: auto; max-width: 100%; height: auto; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 43px;  background-color: rgb(255,255,255); border: 0;}
/*--------------------------*/
/* 2.2 - Navigation - Flags */
/*--------------------------*/
.navflag-container {width: 100%; top: 15px; position: absolute; z-index: 2; background-color: transparent;}
.navflag {margin: 0px; padding: 0px; font-size: 1.0em;}	
.navflag ul {float: right; margin: 0px; padding: 0px 20px 0px 0px;}	
.navflag li {display: inline; list-style: none; margin: 0px; padding: 0px;}
.navflag li a {margin: 0px; padding: 0px 0px 0px 1px;}
.navflag a:hover {color: rgb(0,0,0); text-decoration: none;}
.img-navflag {display: inline; height: 14px; margin: 0px; padding: 0px; border: none;}

/*----------------------------*/
/* 2.3 - Navigation - Level 1 */
/*----------------------------*/
.nav1-container {width: 100%; top: 33px; position: absolute; z-index: 3; background: transparent;}
.nav1 {margin: 0px; padding: 0px; font-family: verdana, arial, sans-serif; font-size: 1.0em;}
.nav1 ul {float: right; margin: 0px; padding: 0px 20px 0px 0px; border-left: solid 1px rgb(115,162,182); background-color: rgb(255,255,255); font-weight: bold;}	
.nav1 li {display: inline; list-style: none; margin: 0px; padding: 0px;}
.nav1 li a {display: block; float: left; margin: 0px; padding: 2px 5px 2px 5px; border-right: solid 1px rgb(115,162,182); color: rgb(253,146,53); text-decoration: none; font-size: 10px;}
.nav1 a:hover, .nav2 a.selected {color: rgb(50,50,50); text-decoration: none;}

/*----------------------------*/
/* 2.4 - Navigation - Level 2 */
/*----------------------------*/

.nav2-container { width: 100%; top: 35px; z-index: 3; background: transparent; border-right:  solid 1px rgb(0,0,0);}
.nav2 { display: none; z-index: 6; clear: both; margin: 0px; padding: 0px; font-family: verdana, arial, sans-serif; font-size: 1.0em; position: fixed; top: 26px;}
.nav2 ul { float: left; width: 100%; margin: 0px; padding: 0px; border-top: solid 1px rgb(177,137,37); border-bottom: solid 1px rgb(177,137,37); background-color: rgb(253,195,53); font-weight: bold; }	
.nav2 li { display: inline; list-style-type: none; margin: 0px; padding: 0px;  }
.nav2 li a { display: block; float: left; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; border-right: solid 1px rgb(177,137,37);  color: rgb(128,27,22); text-transform: uppercase; text-decoration: none; font-size: 100%;}
.nav2 li p { display: block;  margin: 0px 0px 0px 0px; padding: 5px 10px 5px 0px; color: rgb(253,195,53); text-transform: uppercase; text-decoration: none; font-size: 110%; font-weight: bold;}
.nav2 a:hover, .nav2 a.selected {color: rgb(177,137,37); text-decoration: none;}
.buffer {clear: both; width: 100%; height: 30px; margin: 0px; padding: 0px; background-color: rgb(255,255,255);}

.buffer2-15px {clear: both; width: 100%; height: 15px; margin: 0px; padding: 0px; background-color: rgb(255,255,255);}
.buffer3-25px {z-index: 6; clear: both; width: 100%; height: 25px; margin: 0px; padding: 0px; background-color: rgb(255,255,255); position: fixed; top: 0;}





/*----------------------------*/
/* 2.5 - Navigation - Level 3 */
/*----------------------------*/
.nav3 { display: none; order: 5; overflow: hidden; clear: both; float: left; width: 95%;  margin: 0px; padding: 10px; color: rgb(128,27,22); font-size: 1.1em;border-right: solid 1px rgb(255,255,255);border-left: solid 1px rgb(177,137,37);}
.nav3 ul {width: 95%; margin: 0px 0px 20px 0px; padding: 0px; border-bottom: solid 1px rgb(128,27,22);  background-color: rgb(244,218,163);border-top: solid 1px rgb(128,27,22); border-left: solid 1px rgb(177,137,37); }	
.nav3 li {list-style: none; margin: 0px; padding: 0px;}
.nav3 li.title {margin: 0px 0px 0px 0px; padding: 3px 5px 2px 15px; background-color: rgb(253,195,53); color: rgb(128,27,22); text-transform: uppercase; font-weight: bold; font-size: 120%; border-right: solid 1px rgb(128,27,22);}
.nav3 li.group a {display: block; min-height: 1.7em; height: auto !important; height: 1.7em; line-height: 1.7em; margin: 0px; padding: 0px 7px 0px 15px; border-top: solid 1px rgb(128,27,22); border-left: solid 7px rgb(244,218,163);border-right: solid 1px rgb(128,27,22); color: rgb(75,75,75); font-weight: bold; font-size: 120%;}
.nav3 li a {display: block; min-height: 1.7em; height: auto !important; height: 1.7em; line-height: 1.7em; margin: 0px; padding: 0px 7px 0px 20px; border-left: solid 7px rgb(128,27,22); color: rgb(75,75,75); text-decoration: none; font-size: 120%;}
.nav3 li a:hover, .nav3 li a.selected {border-left: solid 7px rgb(128,27,22);  color: rgb(10,10,10); text-decoration: none;}

/*----------------------------*/
/* 2.5a - Navigation - Level 4 */
/*----------------------------*/

.nav4-container { width: 100%; top: 35px; z-index: 1; background: transparent;}
.nav4 {z-index: 5; display: flex; clear: both; margin: 0px; padding: 0px; font-family: verdana, arial, sans-serif; font-size: 1.0em; position: fixed; top: 31px;}
.nav4 ul { z-index: 5;display: block; list-style-type: none; border: 0; width: 100%; margin: 0px; padding: 0px; border-top: solid 1px rgb(177,137,37); border-bottom: 1px solid rgb(177,137,37); background-color: rgb(253,195,53); font-weight: bold; border-right: 1px solid rgb(177,137,37); height:0; }	
.nav4 li {z-index: 5;display: flex; list-style-type: none; border: 0; margin: 0px; padding: 0px; display: none;  }
.nav4 li a, .nav4 a.selected{ width: 100%;display: block; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px;  color: rgb(128,27,22); text-transform: uppercase; text-decoration: none; font-size: 100%;}
.nav4 li p { z-index: 5;display: block;  margin: 0px 0px 0px 0px; padding: 5px 10px 5px 0px; color: rgb(253,195,53); text-transform: uppercase; text-decoration: none; font-size: 110%; font-weight: bold;}
.nav4 a:hover {color: rgb(177,137,37); text-decoration: none;}




/******************************************************************************/
/* SECTION 3 - SPECIFIC CLASSES FOR LAYOUT #1 (With navigation, with sidebar )*/
/******************************************************************************/

.content1 {order: 1 ; width: 100% ;float: left; margin: 0px; padding: 0px 0px 10px 0px; color: rgb(75,75,75); }
.content1-container {clear: both; float: none; width: 100%; margin: 10px 0px 15px 10px; padding: 0px;}
.content1-container-1col {overflow: hidden; width: 95%; margin: 0px 10px 0px 10px; padding: 0px;}

.content1-container-2col-left {overflow: hidden; float: left; width: 95%; margin: 0px; padding: 0px;}
.content1-container-2col-right {overflow: hidden; float: right; width: 95%;  margin: 0px; padding: 0px;}

.content1-container-3col-left {overflow: hidden; float: left; width: 95%; margin: 0px 25px 0px 0px; padding: 0px;}
.content1-container-3col-middle {overflow: hidden; float: left; width: 95%;margin: 0px; padding: 0px;}
.content1-container-3col-right {overflow: hidden; float: right; width: 95%; margin: 0px; padding: 0px;}

.content1-pagetitle {overflow: hidden; width: 95%; margin: 0px 0px 10px 0px; padding: 0px 0px 2px 0px; border-bottom: solid 3px rgb(128,27,22); color: rgb(128,27,22); font-weight: bold; font-size: 180%;}

.content1extend { display: none;}

/******************************************************/
/* SECTION 4 - SPECIFIC CLASSES FOR LAYOUTS #2 and #3 */
/******************************************************/

.content2 {order: 1; float: none; width: 100%; margin: 0px 0px 10px 0px; padding: 0px 0px 10px 0px; color: rgb(75,75,75); font-size: 1.0em; }
.content3 {float: none; width: 100%; margin: 0px; padding: 0px 0px 0px 0px; color: rgb(75,75,75); font-size: 1.0em; }
.content2-container, .content3-container {clear: both; float: none; width: 95%; margin: 0px 0px 10px 0px; padding: 0px;}
.content2-container-1col, .content3-container-1col {overflow: hidden; width: 90%; margin: 10px 0px 0px 10px; padding: 0px 0px 2px 10px;}
.content2-pagetitle, .content3-pagetitle {overflow: hidden; width: 90%; margin: 0px 10px 10px 0px; padding: 0px 10px 2px 0px; border-bottom: solid 3px rgb(128,27,22); color: rgb(128,27,22); font-weight: bold; font-size: 180%;}

/*********************************/
/* SECTION 6 - COMMON PARAMETERS */
/*********************************/

/*--------------------*/
/* 6.1 - Content Area */
/*--------------------*/

/* Titles and textboxes*/
.content-title-noshade-size1 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 130%;}
.content-title-noshade-size2 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 150%;}
.content-title-noshade-size3 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 160%;}
.content-title-noshade-size4 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 180%;}
.content-title-noshade-size5 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 200%;}
.content-title-shade-size1 {margin: 0px; padding: 0px 0px 0px 0px; background-color: rgb(215,215,215); color: rgb(100,100,100); color: rgb(128,27,22); font-weight: bold; font-size: 130%;}
.content-title-shade-size2 {margin: 0px; padding: 0px 0px 0px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 150%;}
.content-title-shade-size3 {margin: 0px; padding: 0px 0px 0px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 160%;}
.content-title-shade-size4 {margin: 0px; padding: 0px 0px 0px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22);  font-weight: bold; font-size: 180%;}
.content-title-shade-size5 {margin: 0px; padding: 0px 0px 0px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22);  font-weight: bold; font-size: 200%;}
.content-subtitle-noshade-size1 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 110%;}
.content-subtitle-noshade-size2 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.content-subtitle-noshade-size3 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 130%;}
.content-subtitle-noshade-size4 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 140%;}
.content-subtitle-noshade-size5 {margin: 0px; padding: 0px; color: rgb(128,27,22); font-weight: bold; font-size: 150%;}
.content-subtitle-shade-size1 {margin: 0px; padding: 0px 0px 3px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 110%;}
.content-subtitle-shade-size2 {margin: 0px; padding: 0px 0px 3px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.content-subtitle-shade-size3 {margin: 0px; padding: 0px 0px 3px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 130%;}
.content-subtitle-shade-size4 {margin: 0px; padding: 0px 0px 3px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 140%;}
.content-subtitle-shade-size5 {margin: 0px; padding: 0px 0px 3px 0px; background-color: rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 150%;}
.content-txtbox-noshade {margin: 0px; padding: 0px 0px 0px 0px; background-color: rgb(255,255,255);}
.content-txtbox-shade {margin: 0px; padding: 0px 0px 5px 0px; background-color: rgb(235,235,235);}

/* Headings */
h1 {margin: 1.0em 0px 0.5em 0px; font-weight: bold; font-size: 160%;}
h2 {margin: 1.0em 0px 0.5em 0px; font-weight: bold; font-size: 150%;}
h3 {margin: 1.0em 0px 0.5em 0px; font-weight: bold; font-size: 140%;}
h4 {margin: 1.0em 0px 0.5em 0px; font-weight: bold; font-size: 130%;}
h5 {margin: 0px 0px 0.2em 0px; font-weight: bold; font-size: 130%;}
h6 {margin: 0px 0px 0.2em 0px;font-weight: bold; font-style: italic; font-size: 130%;}

/* Paragraphs */
p {margin: 0px 0px 0.5em 0px; padding: 0px; line-height: 1.3em; font-family: arial, sans-serif; font-size: 120%; }
p.readmore {margin: 1.0em 0px 0.5em 0px; padding: 0px; line-height: 1.2em; font-size: 110%; }
p.quote {margin: 0em 30px 0.6em 30px;	line-height: 120%; font-size: 120%;}
p.embed {float: none; width: 100%; margin: 7px 7px 5px 0px; padding: 5px 0px 5px 0px; background-color: rgb(238,237,249); font-style: italic; font-weight: bold;  line-height: 1.2em; font-size: 140%;}
p.embed-caption {float: left; margin: 5px 0px 0px 0px; padding: 0px; font-style: italic; font-weight: normal; line-height: 1.2em; font-size: 70%;}

/* Quote */
p.quote {clear: left; margin: 0em 30px 0.6em 30px;	line-height: 120%; font-size: 110%;}

/* Embedded emphasis */
.embed {float: left; width: 100%; margin: 2px 7px 2px 0px; padding: 5px 0px 5px 0px; background-color: rgb(238,237,249); font-style: italic; font-weight: bold;  line-height: 1.2em; font-size: 140%;}
.embed-caption {float: left; margin: 5px 0px 0px 0px; padding: 0px; font-style: italic; font-weight: normal; line-height: 1.2em; font-size: 70%;}

/* Lists */
ul.noindent {margin: 0px 0px 7px 15px; padding: 0px; list-style-type: disc; list-style-position: outside; font-size: 120%;}
ul.indent {margin: 0px 0px 7px 15px; padding: 0px 0px 0px 15px; list-style-type: disc; font-family: arial; font-size: 120%;}
ol {margin: 0px 0px 0px 9px; padding: 0px 0px 0px 25px; list-style-type: decimal; list-style-position: outside; font-size: 120%;}
ul.linklist-noindent {margin: -0.3em 0px 0.5em 0px; padding: 0px; list-style-type: none; line-height: 1.2em; font-size: 120%; }
ul.linklist-indent {margin: -0.3em 0px 0.5em 0px; padding: 0px 0px 0px 10px; list-style-type: none; line-height: 1.2em; font-size: 120%; }
li {margin: 0px 0px 7px 0px;}

/* Tables */
.table {clear: left; margin: 0.5em 0px 0.2em 30px; border:  0px; empty-cells: show; border-collapse: collapse; background-color: rgb(255,255,255); display: block; width: 90%;}
.table tr {margin: 0px; padding: 0px; display: block;}
.table td {padding: 2px 7px 2px 7px; border: solid 0px rgb(150,150,150); text-align: left; font-size: 120%; display: block;}
.table td.head {padding: 12px 7px 2px 7px; border: solid 0px rgb(150,150,150); text-align: left; font-size: 140%; font-weight: bold; display: block; }
.table td.italic {padding: 2px 7px 2px 7px; border: solid 0px rgb(150,150,150); text-align: left; font-size: 120%; display: block; font-style: italic;}
.table th {margin: 0px; margin-bottom: 7px;padding: 2px 7px 10px 7px; border: 0px; empty-cells: show; text-align: left; font-size: 140%; color: rgb(128,27,22); font-weight: bold; border-bottom: solid 1px rgb(150,150,150); display: block; 	}
.table-caption {margin: 0.5em 0px 1.0em 30px; padding: 0px; clear: both; text-align: left; font-size: 120%;color: rgb(128,27,22);}

/* Images */
.img {width: auto; max-width: 100%; height: auto;}
.img-left-noborder-notopmargin {float: left; margin: 0px 10px 0px 0px;}
.img-left-noborder-topmargin {float: left; margin: 3px 10px 0px 0px;}
.img-left-border-notopmargin {float: left; margin: 0px 10px 0px 0px; border: solid 1px rgb(150,150,150);}
.img-left-border-topmargin {float: left; margin: 3px 10px 0px 0px; border: solid 1px rgb(150,150,150);}
.img-right-noborder-notopmargin {float: right; margin: 0px 0px 0px 10px;}
.img-right-noborder-topmargin {float: right; margin: 3px 0px 0px 10px;}
.img-right-border-notopmargin {float: right; margin: 0px 0px 0px 10px; border: solid 1px rgb(150,150,150);}
.img-right-border-topmargin {float: right; margin: 3px 0px 0px 10px; border: solid 1px rgb(150,150,150);}

/*--------------------*/
/* 6.2 - Right Sidebar Area */
/*--------------------*/
.sidebar {order: 3 ;width: 100%;overflow: hidden; float: none; width: 95%; min-height: 0px; margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; text-align: left; color: rgb(75,75,75); border:0;  }
.sidebar-maintitle { margin: 0px 10px 10px 0px; padding: 3px 3px 2px 3px; background-color: rgb(253,195,53); color: rgb(128,27,22); text-transform: uppercase; font-weight: bold; font-size: 120%; border-bottom: solid 1px rgb(200,200,200); border-top: solid 1px rgb(200,200,200);}
.sidebar-title-noshade {margin: 0px; padding: 2px 0px 3px 0px; border-top: solid 1px rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.sidebar-title-noshade-noline {margin: 0px; padding: 2px 0px 3px 0px; color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.sidebar-title-shade {margin: 0px; padding: 2px 0px 3px 0px; color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.sidebar-txtbox-noshade { margin: 0px 0px 10px 0px; padding: 2px 10px 3px 10px;}
.sidebar-txtbox-shade {margin: 0px 0px 10px 0px; padding: 2px 0px 3px 0px; background-color: rgb(235,235,235);}
.sidebar-txtbox-noshade p {margin: 0px 0px 5px 0px; padding: 0px; line-height: 1.25em; font-size: 110%;}
.sidebar-txtbox-shade p {margin: 0px 0px 5px 0px; padding: 0px; line-height: 1.25em; font-size: 110%;}

/*--------------------*/
/* 6.2a - Left Sidebar Area */
/*--------------------*/
.sidebarleft { display: none; order: 2 ; overflow: hidden; float: none; width: 95%; max-width: 100%; min-height: 0px; margin: 0px 10px 0px 0px;padding: 0px 0px 0px 0px; text-align: left; color: rgb(75,75,75); border:0; }
.sidebarleft-maintitle {margin: 0px 10px 10px 0px; padding: 3px 3px 2px 3px; background-color: rgb(253,195,53); color: rgb(128,27,22); text-transform: uppercase; font-weight: bold; font-size: 120%; border-bottom: solid 1px rgb(200,200,200); border-top: solid 1px rgb(200,200,200); width: 100%}
.sidebarleft-title-noshade {margin: 0px; padding: 2px 0px 3px 0px; border-top: solid 1px rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.sidebarclear-title-noshade {display: none; margin: 0px; padding: 2px 0px 3px 0px; border-top: solid 1px rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.sidebarleft-link-noshade {margin: 0px; padding: 2px 0px 3px 0px; border-top: solid 1px rgb(215,215,215); color: rgb(128,27,22); font-weight: bold; font-size: 100%;}
.sidebarleft-title-shade {margin: 0px; padding: 2px 0px 3px 0px; color: rgb(128,27,22); font-weight: bold; font-size: 120%;}
.sidebarleft-txtbox-noshade {margin: 0px 0px 10px 0px; padding: 2px 10px 3px 10px;}
.sidebarleft-txtbox-shade {margin: 0px 0px 10px 0px; padding: 2px 10px 3px 10px; background-color: rgb(235,235,235);}
.sidebarleft-txtbox-noshade p {margin: 0px 0px 5px 0px; padding: 0px; line-height: 1.25em; font-size: 110%;}
.sidebarleft-txtbox-shade p {margin: 0px 0px 5px 0px; padding: 0px; line-height: 1.25em; font-size: 110%;}

/*--------------------*/
/* 6.3 - Footer Area  */
/*--------------------*/
.footer {order: 6; overflow: hidden; clear: both; width: 100%; height: auto; margin: 0px 10px 0px 0px; padding: 0.5em 0px 0.5em 0px; border-top: solid 1px rgb(125,125,125); border-bottom: solid 1px rgb(125,125,125); background-color: rgb(253,195,53); color: rgb(128,27,22); }


/*--------------------*/
/* 6.3a - FooterContent Area  */
/*--------------------*/
.footercontent {order: 4 ; width: 100%;overflow: hidden; clear: both; width: 95%; margin: 0px 10px 0px 10px; padding: 0px 0px 10px 0px; color: rgb(75,75,75); border-top: solid 0px rgb(200,200,200); background-color: rgb(255,255,255); font-size: 1.0em;}
.footercontent-container {clear: both; float: none; width: 95%; margin: 0px 10px 0px 10px; padding: 0px;}


/*-------------------*/
/* 6.4 - Hyperlinks  */
/*-------------------*/
.content1 a, .content2 a, .content3 a, .footercontent a, .sidebar-txtbox-noshade a, .sidebar-txtbox-shade a {color: rgb(100,100,100); text-decoration: none; font-weight: bold; font-size: 9pt;}
.content1 a:visited, .content2 a:visited, .content3 a:visited, .footercontent a:visited, .sidebar-txtbox-noshade a:visited, .sidebar-txtbox-shade a:visited  {color: rgb(100,100,100);}
.content1 a:hover, .content2 a:hover, .content3 a:hover, .footercontent a:hover, .sidebar-txtbox-noshade a:hover, .sidebar-txtbox-shade a:hover {color: rgb(128,27,22); text-decoration: none;}

.footer a {color: rgb(128,27,22); text-decoration: none;}
.footer a:hover {color: rgb(50,50,50); text-decoration: none;}

/*******************************/
/* SECTION 7 - GENERIC CLASSES */
/*******************************/

/*----------------------------*/
/* 7.1 - Title decoration box */
/*----------------------------*/
.box-on {float: left; min-width: 0.3em; margin-right: 0.2em; padding: 0px 0.2em 0px 0.3em;}
.box-off {display: none;}
/* html box-on {width: 1%;} /* IE6-Hack for min-width. Also compliant with IE7-Beta2 */

/*-----------------------------*/
/* 7.2 - Horizontal alignments */
/*-----------------------------*/
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align: center;}



/*---------------------------*/
/* 7.5  Bottom border colors */
/*---------------------------*/
.line-box {border-bottom: solid 1px rgb(200,200,200); padding-bottom: 15px; margin: 0px 0px 15px 0px;}



/*****************************/
/* SECTION 8 - MISCELLANEOUS */
/*****************************/
.showcode {font-family: monospace; font-weight: bold; font-size: 13px; color: rgb(255,0,0);}
.clear {clear: both;}
.hide {display: none;}
br {clear: none;}

.shadowbox { width: auto; max-width: 230px; height: auto; border: 0px; padding: 8px; margin-left: auto; margin-right: auto;}
.shadowbox:hover { -moz-box-shadow: 0 0 10px #2F4F4F; -webkit-box-shadow: 0 0 10px #2F4F4F; box-shadow: 0 0 10px #2F4F4F;}
.galleriahide {display: none;}

/*****************************/
/* SECTION 9 - MOBILE MENU */
/*****************************/

inputmm {
  display: none;
  visibility: hidden;
  float: left;
}
label {
  display: block;
  padding: 0;
  text-align: left;
  border-bottom: 1px solid rgb(177,137,37);
  border-top: 1px solid rgb(177,137,37);
  color: rgb(128,27,22);
  float: left;
  background: rgb(253,195,53);
  width: 100%;
  height: 22px;
  position: fixed;
  top: 0px;
  left: 0px;
  margin-top: 8px;
  z-index: 6
  
  
}
label b {
font-size: 14px;
font-weight: bold;

}


label:hover {
  color: rgb(177,137,37);
  
}


label:hover img{
opacity: 0.5;
}



label a {
color: rgb(128,27,22);
text-decoration: none;
}

label a:hover {
color: rgb(177,137,37);
}

label::before {
  font-family: Consolas, monaco, monospace;
  font-weight: bold;
  font-size: 24px;
  content: "";
  vertical-align: text-bottom;
  text-align: center;
  
  display: inline-block;
  
  height: 18px;
  margin-right: 5px;
  margin-left: 0px;
  
}

#expand .nav4 ul{
  
  height: 0px;
  overflow: hidden;
  transition: height 1s;
}

#expand .nav4 li{
  display: none;
}

.expandsection {
width: 85%;
 }
 

#toggle:checked ~ label::before {
  content: "";
}



#toggle:checked ~ #expand .nav4 li{
  display: flex;
}
#toggle:checked ~ #expand .nav4 ul{
  height: 420px;
}

#toggle {display:none;}










